No puedo instalar el modem

Hola a todos, quiero migrar a Linux y he instalado Linux Ubuntu, pero no puedo instalar el modem Sagem 800 es USB, tiene CD con sus drivers para Linux pero a la hora que abro las carpetas desde el root terminal me aparecen muchos errores y que no tiene permisos para copiar y todas estas historias. Será por que necesito el paquete que instala el USB???. Por favor ayúndenme. Gracias.

Imagen de Sinclair
+1
0
-1

Nas solo decirte que te escribo desde ubuntu con ese mismo modem :) (asi te doy animos) la verdad es que instalar-lo es sencillisimo simplemente vas a google buscas driver eagle-usb (es el nombre del driver para rular el xip del modem) ok pues te bajas el eagle-usb.deb la version 1.9.8 tira bien i sino posteriores. Simplemente en ubuntu haces un sudo dpkg -i eagle-usb.deb y a rular. Si tienes dudas me lo dices que te ayudo. SUERTE!!!
Que la fuerza de JAVA os acompañe :)

+1
0
-1

Que la fuerza de JAVA os acompañe :)

Imagen de Anónimo
+1
0
-1

Me anima al menos, pensaba que realmente no se podia, porque llamé a Wanadoo y me dijeron que es que los drivers no eran compatibles, muchas gracias no dejaré de intentarlo.

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Si haces una busqueda por el foro verás que ya se ha tratado este tema.

Te aconsejo mires esto:

http://www.ubuntu-es.org/node/1221

Salu2

________________________________________

JabberID: cut0ff@jabberes.org
visita mi blog

+1
0
-1
Imagen de Anónimo
+1
0
-1

No hay manera, el modem ni se me enciende, siempre me sale error y ya no sé que hacer estoy harto, tampoco me va la impresora, así que parece que tendré que volver a Windows i olvidarme de trabajar con Linux. He buscado en montones de Foros, cada uno da una solución, una instalación diferente i ninguna me va bien porque a la hora de hacer el paso del ./configure siempre me da error en la última linea por un fallo en el cgk o yo que sé que resulta que sí tengo instalado pero que no puedo actualizar porque no me va el modem y no puedo descargarme actualizaciones. Yo tengo instalado otro en clase porque tenemos tarjeta de red pero el tema del ubs es un gran fallo de Linux (no los reconoce). Agradecería si me puedieras ayudar i si no pues nada a seguir con Microsoft, gracias de todas formas.

+1
0
-1